
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Great+Vibes&family=Jomhuria&family=Lexend+Deca:wght@100..900&family=Playball&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Victor+Mono:ital,wght@0,100..700;1,100..700&display=swap');


.logo-text{
    color: #FF5A3C;
    margin-bottom: 0px !important;
    font-family: "Cormorant Garamond", serif;
  font-weight: 900;
}

.site-logo{
    display: flex;
    align-items: center;
    /* flex-direction: column; */
}
.site-logo img{
    width: 80px;
}
.search-by-place-img{
 height: 250px;
}
.search-by-place-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ltn__faq-inner-3 .card .ltn__card-title{
    display: flex;
    align-items: center;
    box-shadow: 1px 1px 5px rgba(77, 77, 77, 0.493);
    margin: 10px 0px;
}

.search-by-place-btn{
    padding: 5px 10px;
    border-radius: 20px;
    border: 1px solid #FF5A3C;
    background-color:transparent;
    transition: all 0.3s ease;

}
.search-by-place-btn:hover{
    background-color: #FF5A3C;

}
.search-by-place-btn:hover a i{
    color: white;
}
.search-by-place-btn:hover a{
    color: white !important;
}
.search-by-place-btn a{
    display: flex;
    align-items: center;

}
.search-by-place-btn a i{
    /* padding: 5px 10px; */
    padding-top: 8px;
    padding-left: 10px;
}
.about-us-info-wrap{
    margin-top: 20px;
}


.footer-logo img{
width: 40px;
}

.footer-logo .logo-text{
    font-size: 18px;
}

.slide-item-info{margin-left: 100px;}

.ltn__slide-item-2{
    height: 600px !important;
}

.card-body{
    display: flex;
    gap: 20px;
}
.card-body img{
    width: 50%;
}